@font-face {
    font-family: 'KoblenzSerial';
    src: url('Koblenz_Serial-Light-webfont.eot');
    src: url('Koblenz_Serial-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Koblenz_Serial-Light-webfont.woff2') format('woff2'),
         url('Koblenz_Serial-Light-webfont.woff') format('woff'),
         url('Koblenz_Serial-Light-webfont.ttf') format('truetype'),
         url('Koblenz_Serial-Light-webfont.svg#koblenz_seriallight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'KoblenzSerial';
    src: url('Koblenz_Serial-LightItalic-webfont.eot');
    src: url('Koblenz_Serial-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Koblenz_Serial-LightItalic-webfont.woff2') format('woff2'),
         url('Koblenz_Serial-LightItalic-webfont.woff') format('woff'),
         url('Koblenz_Serial-LightItalic-webfont.ttf') format('truetype'),
         url('Koblenz_Serial-LightItalic-webfont.svg#koblenz_seriallight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}


@font-face {
    font-family: 'KoblenzSerial';
    src: url('Koblenz_Serial-Regular-webfont.eot');
    src: url('Koblenz_Serial-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Koblenz_Serial-Regular-webfont.woff2') format('woff2'),
         url('Koblenz_Serial-Regular-webfont.woff') format('woff'),
         url('Koblenz_Serial-Regular-webfont.ttf') format('truetype'),
         url('Koblenz_Serial-Regular-webfont.svg#koblenz_serialregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'KoblenzSerial';
    src: url('Koblenz_Serial-Italic-webfont.eot');
    src: url('Koblenz_Serial-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Koblenz_Serial-Italic-webfont.woff2') format('woff2'),
         url('Koblenz_Serial-Italic-webfont.woff') format('woff'),
         url('Koblenz_Serial-Italic-webfont.ttf') format('truetype'),
         url('Koblenz_Serial-Italic-webfont.svg#koblenz_serialitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'KoblenzSerial';
    src: url('Koblenz_Serial-Bold-webfont.eot');
    src: url('Koblenz_Serial-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Koblenz_Serial-Bold-webfont.woff2') format('woff2'),
         url('Koblenz_Serial-Bold-webfont.woff') format('woff'),
         url('Koblenz_Serial-Bold-webfont.ttf') format('truetype'),
         url('Koblenz_Serial-Bold-webfont.svg#koblenz_serialbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'KoblenzSerial';
    src: url('Koblenz_Serial-BoldItalic-webfont.eot');
    src: url('Koblenz_Serial-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Koblenz_Serial-BoldItalic-webfont.woff2') format('woff2'),
         url('Koblenz_Serial-BoldItalic-webfont.woff') format('woff'),
         url('Koblenz_Serial-BoldItalic-webfont.ttf') format('truetype'),
         url('Koblenz_Serial-BoldItalic-webfont.svg#koblenz_serialbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}